BODY {
SCROLLBAR-FACE-COLOR: #ffffff;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #ffffff;
SCROLLBAR-3DLIGHT-COLOR: #ffffff;
SCROLLBAR-ARROW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
SCROLLBAR-BASE-COLOR: #ffffff;
BACKGROUND-COLOR: #ffffff;
}

/* hauptnavigation Linke Seite */

iframe { border-left:1px solid #888888; }

a.main { 
margin-top:0px;
width:184px;
display:block;
color: #ffffff;
border : 0px solid #343434;
border-right:0px solid;
border-bottom:1px solid;
font-family:arial; 
font-size:12px; 
font-weight:bold;
padding-top:5px;
padding-right:0px;
padding-bottom:2px;
padding-left:15px; }

a.main:link    { color:#888888; background-color:#ffffff; text-decoration:none; }
a.main:visited { color:#888888; background-color:#ffffff; text-decoration:none; }
a.main:hover   { color:#1F2932; background-color:#E5EAEF; text-decoration:none; }
a.main:active  { color:#888888; background-color:#ffffff; text-decoration:none; }


/* Formatierung Untermenue */ 

.sub{
line-height:1.6em;
color:#ffffff;
background: #AEBFCE;
height:26px;
text-align:right;
font-family:verdana; 
font-size:11px; 
font-weight:bold;
padding:2px 20px 2px 2px;
 }

.table {
border : 1px solid #808080;
border-top:0px;
border-bottom:1px solid #808080 !important;
padding-bottom:1px;
width:800px; }

/* Textformatierung */ 

.textcontent{
line-height:1.5em;
color:#808080;
font-family:arial; 
font-size:13px;
font-weight:normal;
text-align:top;
padding-top:5px;
padding-right:5px;
padding-left:15px;
padding-bottom:2px;
 }
 
 .textlist{
line-height:1.6em;
color:#808080;
font-family:arial; 
font-size:11px;
font-weight:weight;
text-align:top;
padding-top:10px;
padding-right:15px;
padding-left:35px;
padding-bottom:9px;
 }
 
.textlist a {
color:#1F2932;
text-decoration:none;
}

.textlist a:hover {
text-decoration:underline;
}
 
.auswahllist{
margin:15 0 0px;
padding-left:72px;
line-height:1.2em;
color:#808080;
font-family:arial; 
font-size:12px;
font-weight:weight;
text-align:top;
padding-top:0px;
padding-right:15px;
padding-left:35px;
padding-bottom:9px;
 } 
 
.auswahllist li {
line-height:1.6em;
list-style-type:square;
 } 
 

/* Uebersicht Downloadbereich */ 
.headlist{
text-align:left;
line-height:1.6em;
color:#ffffff;
BACKGROUND-COLOR: #1F2932;
height:18px;
text-align:left;
font-family:verdana; 
font-size:10px; 
font-weight:bold;
padding-left:52px;
padding-top:2px;
padding-right:20px;
padding-bottom:2px;
 }
 
.downlink{
line-height:1.2em;
color:#808080;
font-family:arial; 
font-size:11px;
font-weight:bold;
text-align:top;
padding-top:0px;
padding-right:5px;
padding-left:5px;
padding-bottom:2px;
 }
 
a.downlink:link    { color:#888888; text-decoration:none; }
a.downlink:visited { color:#888888; text-decoration:none; }
a.downlink:hover   { color:#1F2932; text-decoration:underline; }
a.downlink:active  { color:#888888; text-decoration:none; }
 

/* Formatierung linke seite im blauen Bereich */ 
.zeile{
border-right:0px solid #808080;
BACKGROUND-COLOR: #AEBFCE;
font-family:arial; 
font-size:11px;
padding-top:5px;
padding-right:0px;
padding-bottom:2px;
padding-left:15px;
font-weight:bold;
color:#ffffff;
 }
 
 .login{
 padding-top:5px;
 padding-bottom:5px;
 border-right:0px solid #808080;
 border-bottom:1px solid #808080;
 }

.bild  {padding-top:5px;padding-right:8px;padding-bottom:5px;}
 
 .loginform  {font-family:arial;font-size:11px;width:180px;height:250px;}
 
 textarea::placeholder {
  color: #888888;  
}
 
 /* Abschlusszeile */ 
.abzeile{
background: #1F2932;
font-family:arial; 
font-size:11px;
text-align:left;
padding-top:1px;
padding-right:15px;
padding-bottom:1px;
padding-left:15px;
font-weight:normal;
color:#ffffff;
 }
 
 
/* Downloads head */ 
.downhead{
BACKGROUND-COLOR: #1F2932;
font-family:arial; 
font-size:11px;
padding-top:5px;
padding-bottom:2px;
padding-right:50px;
padding-left:5px;
font-weight:bold;
color:#ffffff;
 }
 
a.downzeile { 
text-align:left;
width:500px;
display:block;
color: #ffffff;
border : 0px solid #343434;
border-right:1px solid;
border-left:0px solid;
border-bottom:1px solid;
font-family:arial; 
font-size:11px; 
font-weight:bold;
padding-left:15px;
padding-top:5px;
padding-right:5px;
padding-bottom:2px; }

a.downzeile:link    { color:#888888; background-color:#ffffff; text-decoration:none; }
a.downzeile:visited { color:#888888; background-color:#ffffff; text-decoration:none; }
a.downzeile:hover   { color:#1F2932; background-color:#E5EAEF; text-decoration:none; }
a.downzeile:active  { color:#888888; background-color:#ffffff; text-decoration:none; }

.downzeile { 
width:500px;
background-color:#AEBFCE;
color: #1F2932;
border : 0px solid #343434;
border-right:1px solid;
border-bottom:1px solid;
font-family:arial; 
font-size:11px; 
font-weight:bold;
padding-top:5px;
padding-right:5px;
padding-bottom:2px;
padding-left:15px; }

/* Downloads Uebersicht */ 

.link{
color:#808080;
font-family:arial; 
font-size:12px;
font-weight:bold;
padding-left:5px;
display:block;
 }
 
a.link:link    { color:#888888; text-decoration:none; }
a.link:visited { color:#888888; text-decoration:none; }
a.link:hover   { color:#1F2932; text-decoration:underline; }
a.link:active  { color:#888888; text-decoration:none; }
